Connect. Communicate. Collaborate. Securely.

Home » Kerio User Forums » Kerio Connect » Kerio 6.1.2 & Avg 7.1 do not get along well !
  •  
zzuccerro

Messages: 28

Karma: 0
Send a private message to this user
I try to use avg ese 7.1.375 on kms 6.1.2.
all steps of "how to install avg ese..." done.

getting error:

[28/Feb/2006 08:45:53] mail_avir.cpp: Antivirus update: This plugin supports only Grisoft AVG7 Email Server Edition and AVG6 Server Edition antivirus.
[28/Feb/2006 08:45:53] mail_avir.cpp: Cannot start AV server from plugin avir_avg: The AVG7 license is not valid for this product.


what should be wrong?

what settings are needed to make work kerio outlook connector with avg ese together?

thnx
  •  
winkelman

Messages: 2119
Karma: 3
Send a private message to this user
Do you indeed have the 'Email Server Edition' of AVG7?
  •  
zzuccerro

Messages: 28

Karma: 0
Send a private message to this user
yes i do

[Updated on: Thu, 02 March 2006 18:42]

Previous Topic: sendmail-->kerio converion tips?
Next Topic: WebAdmin bug in 6.1.0 to 6.1.2
Goto Forum:
  


Disclaimer:
Kerio discussion forums are intended for open communication between forum members and may contain information and material posted by members which may be useful in learning about Kerio products. The discussion forums are not intended to provide technical support for any specific product. Any information implied or expressed in the discussion forums is that of the posting member. Kerio is in no way responsible for the information posted in the forums, or its accuracy. Kerio employees may participate in the discussions, but their postings do not represent an offical position of the company on any issues raised or discussed. Kerio reserves the right to monitor and maintain the forums to promote free and accurate exchange of information.

Current Time: Thu Nov 23 06:35:32 CET 2017

Total time taken to generate the page: 0.00437 seconds
.:: Contact :: Home ::.
Powered by: FUDforum 3.0.4.